@charset "utf-8";
/*reset css*/
/*reset css*/
html, body, div, span, applet, object, iframe,h1, h2, h3, h4, h5, h6, p, blockquote, pre,a, abbr, acronym, address, big, cite, code,del, dfn, em, img, ins, kbd, q, s, samp,small, strike, sub, sup, tt, var,b, u, i, center,dl, dt, dd, ol, ul, li,fieldset, form, label, legend,table, caption, tbody, tfoot, thead, tr, th, td,article, aside, canvas, details, embed,figure, figcaption, .footer, .header, hgroup,menu, nav, output, ruby, section, summary,time, mark, audio, video{margin: 0;padding: 0;border: 0;font-size: 100%;font-size: 14px;font: inherit;vertical-align: baseline;font-style:normal;}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,.footer, .header, hgroup, menu, nav, section {display: block;}
ol, ul {list-style: none;}
blockquote,q {quotes: none;}
a{text-decoration:none; color:#585858;-webkit-transition: all 0.2s linear;transition: all 0.2s linear;}
a:focus{ outline:none;}
blockquote:before, blockquote:after,q:before, q:after {content: ''; content: none;}
table {border-collapse: collapse;border-spacing: 0;}
textarea{resize: none;font-family:arial,"黑体";}
input{font-family:arial,"黑体";}
/*清除浮动*/
.clearfix:after{visibility:hidden;display:block;font-size:0;content:" ";clear: both;height:0;}
.clearfix{*zoom:1;}
.clear{ clear:both; height:0px; width:0px; line-height:0px; visibility:hidden; }
/* 字体 */
@font-face{font-family:'ITCAvantGardePro-XLt';src:url(../fonts/ITCAvantGardePro-XLt.ttf); }
@font-face{font-family:'ITCAvantGardePro-XLt';src:url(../fonts/ITCAvantGardePro-XLt.otf); }
@font-face{font-family:'ITCAvantGardePro-XLt';src:url(../fonts/ITCAvantGardePro-XLt.woff); }
/*定位 显示*/
.fl{float:left; display:inline;}
.fr{float:right; display:inline;}
.hide{display:none;}
body{font-family:微软雅黑,arial;background: #fff;font-size: 14px;color: #585858;min-width: 1200px;padding-top: 110px;}
.main{ width:1200px; height:auto; margin:0 auto; overflow:hidden;}
.wrapper{width:1200px;margin:0 auto;position:relative;}

.header{height:80px;width:100%;min-width:1200px;background:#fff;line-height:80px;position:relative;}
.logo{width:260px;height:80px; float:left;}
.logo h1{width:260px;height:80px;}
.logo h1 a{display:block; padding-top:15px; height:65px;}
.nav_menu{position:relative;float:left;}
.nav_menu li{ float:left;width:78px;text-align:center;margin:0 16px;}
.nav_menu li a{display:block;font-size:16px;height:81px;}
.nav_menu li.cur a,.nav_menu li:hover a{background:#80b6ad; color:#fff;}

.nav_down{border-top:1px solid #f0efef;width:100%;background:#f5f5f5;position:absolute;left:0;top:80px;display:none;z-index:9999;}
.nav_down dl{ width:1000px; padding:0 65px 10px; height:auto; overflow:hidden}
.nav_down dl dd{float:left;width:226px;margin:28px 12px 0 12px;text-align:center;}
.nav_down dl dd a{display:block;}
.nav_down dl dd a img{display:block;width:226px;height:162px;margin-bottom:10px;-webkit-transition: all 0.2s linear;transition: all 0.2s linear;}
.nav_down dl dd a p{line-height:32px;}
.nav_down dl dd a:hover img{opacity:0.8;filter:alpha(opacity=80);background:#000;}
.nav_down dl dd a:hover p{ color:#80b6ad;}

.search{width:157px;position:absolute;right:0;top:0;text-indent:58px;z-index:99;}
.search a{display:block;height:81px;width:157px;background:url(glass.png) 32px center no-repeat #00456b;color:#fff;}
.search:hover a{background:url(glass.png) 32px center no-repeat #80b6ad;}
.search_up{width:455px;height:91px;background:#80b6ad;position:absolute;right:0;top:80px;display:none;}
.search_up form{margin:21px 25px 17px 25px;}
.search_up form .s_input{width:328px;padding-left:16px;height:48px;border:0;line-height:50px;font-size:14px;float:left;background:#fff;border-radius:5px 0 0 5px;}
.search_up form .submit{width:57px;height:50px;border:0;border-radius:0 5px 5px 0;background:url(glass-b.png) 19px center no-repeat #8de3d5;float:left;cursor:pointer;}

/*底部*/
.footMenu{background:#fff;width:100%;min-width:1130px;padding:40px 0 26px 0;}
.footL dl{float:left;margin-right:90px;}
.footL dl dt{font-size:20px;font-family:'ITCAvantGardePro-XLt';}
.footL dl dd{font-size:12px;line-height:26px;}
.footL dl dd.hr{height:1px;width:29px;background:#dedede;display:block;margin:15px 0 10px;}
.footL dl dd a:hover{color:#000;}
.area{margin-right:35px;*margin-right:10px;}
.area .a_area{width:244px;height:52px;line-height:52px;background:#00456b;}
.area .a_area a{font-size:18px;color:#fff;display:block;text-indent:70px;height:52px;position:relative;}
.area .a_area a span{width:50px;height:52px;position:absolute;right:0;top:0;background:#00a598;}
.area .a_area a span em{position:absolute;height:11px;width:6px;background:url(../images/rw.png) left center no-repeat;right:22px;top:20px;z-index:999;}
.area .a_area a:hover em{-webkit-animation-duration:0.7s;-webkit-animation-iteration-count:infinite;-webkit-animation-timing-function:linear;-webkit-animation-name:wheelRight;animation-duration:0.7s;animation-iteration-count:infinite;animation-timing-function:linear;animation-name:wheelRight;}
@-webkit-keyframes wheelRight{0%{right: 20px;}50%{right: 22px;}100%{right: 20px;}}
@keyframes wheelRight{0%{right: 20px;}50%{right: 22px;}100%{right:20px;}}
.area p{font-size:16px;margin:20px 0 10px 0;}
.area i{height:1px;width:29px;background:#dedede;display:block;margin-bottom:12px;}
.share .tx{height:33px;width:34px; float:left;margin-right:8px; overflow:hidden; position:relative;}
.share .tx .bdsharebuttonbox{ width:100%; height:100%; position:absolute; left:0; top:0; opacity:0; z-index:9999; overflow:hidden;}
.share .tx .bdsharebuttonbox a{ display:block; width:100%; height:100%; padding:0; margin:0;}
.share a{height:33px;width:34px;display:block; background:url(icon.png) left center no-repeat;-webkit-transition: all 0 linear;transition: all 0 linear;position:relative;}

.share a.weibo{background-position:0 0;}
.share .tx:hover a.weibo {background-position:0 -51px;}
.share a.sina{background-position:-55px 0;}
.share .tx:hover a.sina {background-position:-55px -51px;}
.share a.weixin{background-position:-108px 0; float:left;}
.share a.weixin:hover{background-position:-108px -51px;}
.erweima{ width:116px; height:116px; padding:1px 1px 8px; position:absolute;background:url(erweima.png) left center no-repeat;top:-130px;left:50%;margin-left:-59px;display:none;}
.erweima img{ width:100%; height:auto;}
.footBot{height:60px;width:100%;min-width:1130px;background:#22b9a9;line-height:60px;font-size:14px;color:#fff;}
.footBot p a{color:#fff!important;}


/* 内页公用 */
.container{width:100%;min-width:1130px;position:relative;}
.top_word{margin:84px 0 0 235px}
.top_word h3{font-family:'ITCAvantGardePro-XLt';color:#fff;font-size:57px;}
.top_word p{font-family:'ITCAvantGardePro-XLt';color:#fff;font-size:24px;}

.banner1{width:100%;min-width:1200px;height:500px;overflow:hidden;}
.b1{background:url(../images/temp/banner1.jpg) top center no-repeat;}
.b2{background:url(../images/temp/banner2.jpg) top center no-repeat;}

.b4{background:url(../images/temp/banner4.jpg) top center no-repeat;}
.b5{background:url(../images/temp/banner5.jpg) top center no-repeat;}
.b6{background:url(../images/temp/banner6.jpg) top center no-repeat;}

.c1{background:#fff;}

.title_new{height:146px;width:100%;min-width:1130px;background:#eeeeee;overflow:hidden;}
.new_title{width:1130px;height:100px;margin:48px auto 0 auto;line-height:100px;}
.new_title .tl{float:left;}
.new_title .tl span{font-size:26px;font-family:'ITCAvantGardePro-XLt';}
.new_title .tl i{font-style:normal;margin:0 20px 0 28px;}
.new_title .tl  font{font-size:18px;}
.subject{float:right;}
.subject a{font-size:12px;}
.subject a:hover{color:#000;}
.subject span{color:#00456b;font-size:12px;}
.subject i{display:inline-block;height:7px;width:4px;margin:0 8px;background:url(rj.png) left center no-repeat;}

.jion{width:100%;min-width:1130px;height:212px;background:url(../images/index/join.jpg) top center no-repeat;}
.jion a{display:block;text-indent:-9999px;width:100%;height:212px;}
.jion a:hover{background:#80b6ad;opacity:0.3;filter:alpha(opacity=30);}
/* 按钮 */
.but_bg{background:#fdfdfd;border-top:1px solid #f2f2f2;height:86px;width:100%;min-width:1130px;}
.but{height:86px;width:460px;margin:0 auto;position:relative;}
.but a{width:225px;line-height:86px;position:relative;font-size:16px;display:block;text-indent:37px;}
.but a.prev{float:left;}
.but a.next{float:right;}
.but a i{font-style:normal;font-size:14px;font-family:'ITCAvantGardePro-XLt';margin-left:15px;}
.but a em{display:inline-block;height:25px;width:25px;background:url(preNext1.png) left center no-repeat;position:absolute;top:50%;margin-top:-12px;}
.but a.prev em{background-position:0 0;left:0;}
.but a.next em{background-position:-156px 0;right:20px;}
.but a.prev:hover em{background-position:-55px 0;}
.but a.next:hover em{background-position:-101px 0;}

.but b.space{height:11px;width:1px;display:inline-block;background:#aaa;margin-top:40px;float:left;}


.pages{text-align:center;line-height: 60px;height: 60px;width:100%;font-size: 14px;padding: 24px 0;}
.pages a{font:12px Microsoft Yahei;color:#666;padding:7px 12px;margin-left: 5px;border: 1px solid #e0e0e0;}
.pages strong{border: #00456b 1px solid;padding:6px 12px;background-color: #00456b;color: #fff;margin-left: 5px;}


.seemores{height:62px;width:100%;padding:24px 0 50px 0}
.seemores a{width:237px;height:62px;background:url(load.png) 76px center no-repeat #00456b;display:block;margin:0 auto;line-height:62px;text-indent:102px;color:#fff;font-size:16px;}
.seemores a:hover{background:url(load.png) 76px center no-repeat #1C8B7F;}


.map{ width:1128px; height:600px; border:#ccc solid 1px; margin-top:30px;}

.overlay {background: #333;display:none;height: 2000px;left: 0;opacity: 0.5;filter:alpha(opacity=50);position: absolute;top: 0;width: 2000px;z-index: 9000;}
.overlay_v {display:none; position: absolute;z-index: 9999;}
.video{background: #fff;min-width: 860px;min-height: 525px;position: relative;}
.exit {display: inline-block;width: 77px;height: 77px;background:url(../images/exit.png) no-repeat center center;position: absolute;top: 0;right: -77px;cursor: pointer;}

#tempMsg{position: absolute;padding: 10px 30px;background: #00456b;color: #FFFFFF;z-index: 999999;display: none;font-size: 1.2em;}

.headd{background:url(hbg.jpg) center top repeat-x;}
#header{width:1200px;margin:0 auto;}
.fl{float:left;font:200 12px/21px 微软雅黑;}
.fr{float:right;}
.k1{width:400px;color:rgb(51,51,51);text-align:right;font:200 12px/21px 微软雅黑;}
.k1 a{color:#333;}
.clearboth{height:0px;line-height:0px;overflow:hidden;clear:both;font-size:0px;}
.top{}
.logo{float:left;padding-top:5px;}
.topLink{width:720px;float:right;text-align:right;position:relative;z-index:9999;}
.translate{width:100px;position:absolute;left:0;top:10px;z-index:9999;}
.tran-in{left:120px;}
.translate li{border:1px dashed #cccccc;line-height:26px;text-align:left;background:#fff;}
.translate li a{display:block;padding-left:10px;background:url(dot4.png) no-repeat 88% 11px;}
.translate li a:hover{text-decoration:none;color:#275cea;cursor:pointer;}
.translate-en{display:none;padding:6px;padding-top:0px;}
.translate li .translate-en a{padding-left:0px;text-align:center;background:#fff;border-bottom:1px solid #cccccc;}
.translate li .translate-en a:hover{font-weight:bold;}
.topLink .f_count{color:#ff0000;font-size:13px;font-weight:bold;}
.topLink .k1{line-height:32px;padding-top:5px;}
.topLink .k2{color:#074b91;font-size:14px;font-family:"微软雅黑";}
.nav{height:65px;}
.nav li{line-height:65px;height:65px;text-align:center;width:102px;float:left;position:relative;z-index:999;}
.nav li a{display:block;line-height:65px;color:#666;height:65px;font:400 16px/65px "微软雅黑";-webkit-transition:background 0s linear;transition:background 0s linear;}
.nav li a:hover{color:#666;text-decoration:none;background:url(dao.jpg) bottom center no-repeat;}
.nav .sec{height:0;background:#01557a;color:#fff;overflow:hidden;z-index:9999;position:absolute;top:65px;left:0px;}
.nav .sec a{background:#01557a;color:#fff;height:38px;line-height:38px;width:98px;}
.nav .sec a:hover{background:#042d3f;text-decoration:none;}


.nei{background:#f7f6f2;height:78px;}
#container{width:1200px;margin:0 auto;}
.search{text-align:left;height:24px;background-color:#f8f8f8;padding:5px 10px 5px 10px;}
#formsearch{width:284px;float:right;background:url(ssbg.png) no-repeat;margin-top:21px;}
.hotSearch{float:left;height:24px;line-height:24px;font:400 15px/78px "微软雅黑";}
.hotSearch a{padding-right:6px;font-size:14px;color:#676868;}
.hotSearch a:after{content:" |";}
.hotSearch a:last-child:after{content:" ";}
#formsearch input{height:35px;background:none;border:none;line-height:35px;float:left;width:200px;}
#formsearch input#keyword{height:35px;line-height:35px;padding-left:14px;color:#666;}
#formsearch input#s_btn{float:right;width:46px;height:35px;line-height:35px;text-align:center;background-color:none;color:#fff;border:none;cursor:pointer;}
#formsearch1{width:215px;float:right;background:url(../images/ss.png) no-repeat;margin-top:19px;}
#formsearch1 input{height:41px;background:none;border:none;line-height:41px;float:left;width:120px;}
#formsearch1 input#keyword{height:41px;line-height:41px;padding-left:4px;color:#666;}
#formsearch1 input#s_btn{float:right;width:46px;height:41px;line-height:41px;text-align:center;background-color:none;color:#fff;border:none;cursor:pointer;}


.f-l{float:left!important;_display:inline;}
.f-contact{width:430px;margin-left:25px;}
.f-nav{width:600px;overflow:hidden;}
.height30{height:30px;clear:both;zoom:1;line-height:0;font-size:0;}
.height40{height:40px;clear:both;zoom:1;line-height:0;font-size:0;}
.height50{height:50px;clear:both;zoom:1;line-height:0;font-size:0;}
.f-r{float:right!important;_display:inline;}
.con-1200{width:1200px;margin:auto;}
.foot{background-color:#00456b;}
.f-contact{width:430px;margin-left:25px}
.f-contact .p1{padding-left:50px;height:55px;line-height:55px;color:#fff;font-size:14px;background:url(f-ico1.png) no-repeat left center}
.f-contact .p2{padding-left:50px;height:55px;line-height:55px;color:#fff;font-size:14px;background:url(f-ico2.png) no-repeat left center}
.f-contact .p3{padding-left:50px;height:55px;line-height:55px;color:#fff;font-size:14px;background:url(f-ico3.png) no-repeat left center}
.f-contact .p3 a{color:#fff}
.f-contact .code{margin-top:20px;width:130px}
.f-contact .code .p4{font-size:12px;margin-top:20px;color:#fff;}
.f-nav{width:600px;overflow:hidden}
.f-nav dl{width:90px;float:left;margin-left:30px;text-align:center}
.f-nav dl dt{font-size:16px;height:50px;margin-bottom:10px;border-bottom:1px solid #fff;}
.f-nav dl dd{font-size:14px;height:30px;line-height:30px;}
.f-nav dl a{color:#fff}
.copyright{padding:5px 0;line-height:24px;background-color:#313131;font-size:12px;color:#fff}
.copyright a{color:#fff}
.bntmain{width:1200px; height:auto; overflow:hidden;margin:0 auto; }

.bnta3{ width:100%; height:auto; overflow:hidden; padding-bottom:47px; background:#F2F2F2;}
.bnta3 h3{ width:100%; height:100px; overflow:hidden; line-height:120px; font-size:32px; color:#333; font-weight:400; text-align:center;}
.bnta3 .bd{ width:100%; height:251px; overflow:hidden;}
.bnta3 ul{ width:1200px; height:auto; overflow:hidden;}
.bnta3 li{ float:left; width:264px; height:auto; overflow:hidden; text-align:center; margin-right:19px;}
.bnta3 li a,.bnta3 li span,.bnta3 li b{ display:block;width:100%;overflow:hidden;}
.bnta3 li b{ height:199px;}
.bnta3 li img{ height:100%;}
.bnta3 li a{ color:#333;}
.bnta3 li a:hover{ color:#008001;} 
.bnta3 li span{ line-height:52px; height:52px; font-size:14px;}
.bnta3 .a3b{width:784px; font-size:16px; color:#333; margin:0 auto; height:auto; overflow:hidden; text-align:center; line-height:37px; padding-top:20px;}
.bnta3 .a3b .more{ border-top:1px solid #333;border-bottom:1px solid #333; color:#666; text-align:center; width:300px; height:42px; line-height:42px; overflow:hidden; display:block; margin:10px auto 0; font-size:14px;}
.bnta3 .a3b .more:hover{ background:#333; color:#fff;}


.bnta6{ width:100%; height:auto; overflow:hidden;}
.bnta6 h3{ width:100%; height:100px; overflow:hidden; line-height:120px; font-size:32px; color:#333; font-weight:400; text-align:center;}
.bnta6 .a4a{ width:100%; height:auto; line-height:46px; overflow:hidden; border-bottom:1px solid #ccc; color:#666;}
.bnta6 .a4a span{ float:left; font-size:16px;}
.bnta6 .a4a p{ float:right;}
.bnta6 .a4a p a{ color:#666; margin-left:30px; font-size:14px;}
.bnta6 .a4a p a.on,.bnta6 .a4a a:hover{ color:#00456b;}

.tyd{ width:100%; height:72px; overflow:hidden;}
.tyd h2{ float:left; margin:22px 10px 0 0; width:auto; height:27px; line-height:27px; border-left:5px solid #00456b; text-indent:10px;}
.tyd .a2{ display:block; float:left; margin:30px 5px 0 0; width:auto; height:20px; line-height:20px; font-size:12px; color:#000; overflow:hidden;}
.tyd .a2:hover{ color:#00456b;}
.tyd .a3{ display:block; float:right; margin:30px 30px 0 0; width:auto; height:20px; line-height:20px; font-size:12px; color:#000; overflow:hidden;}
.tyd .a3:hover{ color:#00456b;}
.tyd .a3.allx:hover{ border-bottom:1px solid #00456b;}

.w_d3{ width:100%; height:auto; overflow:hidden;}
.w_d3 .d3_1{ width:260px; height:auto; overflow:hidden;float:left;    margin-right: 30px;}
.w_d3 .d3_1 p{ float:left; width:78px; height:32px; text-indent:14px; line-height:32px; border:1px solid #DDD; overflow:hidden;}
.w_d3 .d3_1 ul{ float:left; width:260px; height:auto; overflow:hidden;}
.w_d3 .d3_1 ul li{ float:left; width:auto; height:34px; padding:0 12px; overflow:hidden;}
.w_d3 .d3_1 ul li a{ display:block;color:#333;}
.w_d3 .d3_1 ul li {float: left;width: 234px;height: 60px;line-height: 60px;border-top: 1px dashed #ddd;}

.w_d3 .d3_1 ul li a:hover{ color:#00456b; font-weight:bold;}
.w_d3 .d3_1 ul span{ display:block; float:left; width:1px; height:20px; margin:7px 0; background:#ddd;}
.w_d3 .d3_1 ul .s12{ display:none;}
.w_d3 .lb{ width:900px; height:auto; margin-top:30px; overflow:hidden;}
.w_d3 .lb li{ float:left; margin:0 36px 19px 0; width:262px; height:auto; border:1px solid #DDD; overflow:hidden; position:relative;}
.w_d3 .lb li a{ display:block; overflow:hidden;}
.w_d3 .lb li .t{ width:100%; height:262px; overflow:hidden;}
.w_d3 .lb li .t img{ width:100%; height:auto;}
.w_d3 .lb li .b{ width:252px; height:34px; text-align:center; margin:0 auto; line-height:34px; color:#333; overflow:hidden;}
.w_d3 .lb li .zz{ width:100%; height:262px; background:#000; opacity:0; position:absolute; left:0; top:0; text-align:center;}
.w_d3 .lb li .zzi{ width:40px; height:40px; position:absolute; top:0; left:110px; opacity:0;}
.w_d3 .lb li .zzi img{ width:100%; height:100%}
.w_d3 .lb li:hover{ border-color:#00456b}
.w_d3 .lb li:hover .b{ color:#00456b}
.w_d3 .d3_1 p{float:left;width:260px;text-indent:14px;border:1px solid #DDD;overflow:hidden;height:110px;background:#579900;color:#fff;font-size:30px;text-align:center;line-height:110px;}

.w_d5{ width:100%; height:auto; margin-top:20px; overflow:hidden;}
.w_d5 ul{ width:1199px; height:auto; overflow:hidden;}
.w_d5 ul li{ float:left; margin:0 140px 32px 3px; width:455px; height:244px; background:#FFF; position:relative;text-transform: uppercase; transition: ease-in-out .3s;box-shadow: 0px 3px 5px #ddd;}
.w_d5 ul li a{ display:block; overflow:hidden;}
.w_d5 ul li .t{ width:262px; height:214px; position:absolute; right:-105px; top:15px; overflow:hidden;}
.w_d5 ul li .t img{ height:100%; width:auto;}
.w_d5 ul li .b{ width:242px; height:34px; line-height:34px; font-size:16px; color:#000; margin:68px 20px 0; font-weight:bold; overflow:hidden;}
.w_d5 ul li .m{ width:242px; height:80px; line-height:20px; font-size:12px; margin:0 20px; overflow:hidden;}
.w_d5 ul li:hover{ background:#00456b;box-shadow: 0px 3px 5px #00456b;}
.w_d5 ul li:hover a,.w_d5 ul li:hover div{ color:#FFF;}


.w_d6{ width:100%; height:330px; padding-top:70px; margin:0 0 50px;}
.w_d6 .main{ overflow:visible;width:1200px;}
.w_d6 .d6_d1{ width:100%; height:350px; background:#FFF;box-shadow: 0px 3px 5px #ddd; overflow:hidden;}
.w_d6 .d6_d2{ width:300px; height:225px; float:left; margin:60px 30px 60px 50px; overflow:hidden; position:relative;}
.w_d6 .d6_d2 .prev,.w_d6 .d6_d2 .next{ display:block; position:absolute; top:0; z-index:999; width:50px; height:30px; background:rgba(51, 51, 51, 0.7); color:#FFF; line-height:30px; text-align:center; font-size:18px;  overflow:hidden;}
.w_d6 .d6_d2 .prev:hover,.w_d6 .d6_d2 .next:hover{ background:rgba(55, 70, 93, 0.7);}
.w_d6 .d6_d2 .prev{ right:50px;}
.w_d6 .d6_d2 .next{ right:0;}
.w_d6 .d6_d2 .bd{ width:100%; height:100%; overflow:hidden;}
.w_d6 .d6_d2 .bd li{ width:100%; height:225px; overflow:hidden;}
.w_d6 .d6_d2 .bd li img{ width:100%; height:225px;}
.w_d6 .d6_d3{ float:right; margin:60px 50px 0 0; width:745px; height:255px; overflow:hidden;}
.w_d6 .d6_d3 a{ display:block; overflow:hidden;}
.w_d6 .d6_d3 .a1{ float:left; width:auto; height:auto; overflow:hidden; color:#000; margin-bottom:6px;}
.w_d6 .d6_d3 .a1 span{ display:block; overflow:hidden;}
.w_d6 .d6_d3 .a1 .sp1{ height:30px; line-height:30px; font-size:24px; font-weight:bold;}
.w_d6 .d6_d3 .a1 .sp2{ height:52px; line-height:52px; font-size:40px; font-weight:bold;}
.w_d6 .d6_d3 .a1 .sp2 label{ color:#00456b;}
.w_d6 .d6_d3 .a2{ float:right; width:auto; height:30px; line-height:30px; font-size:16px; font-weight:bold; color:#00456b;text-transform: uppercase; transition: ease-in-out .2s;}
.w_d6 .d6_d3 .a2:hover{ margin-right:10px;}
.w_d6 .d6_d4{ float:left; width:100%; height:140px; line-height:28px; font-size:14px; overflow:hidden;}

/*头部开始*/
.top {width: 100%;height: 110px;box-shadow: 0 0 20px #888;position: fixed;z-index: 999999;top: 0px;}
.top .dp_d1{width:100%;height:30px;background:#333333;overflow: hidden;text-align: right;}
.top .dp_d1 .s1{font-size:16px;line-height: 30px;color:#fff;overflow: hidden;}
.top .dp_d1 .s2{font-size:16px;line-height: 30px;color:#fff;overflow: hidden;}

.top .dp_d2{width:100%;height:106px;overflow: hidden;}
.top .dp_d2 .d1{width:216px;height:100%;overflow: hidden;}
.top .dp_d2 .d1 img{display: block; width:216px;height:100%;overflow: hidden;}
.top .dp_d2 .d2{width:456px;height:100%;overflow: hidden;}
.top .dp_d2 .d2 .s1{display:inline-block;width:340px;height:40px;margin:33px auto; overflow: hidden;}

.top .dp_d2 .d2 .s1 .text{display:inline-block;width:276px;height:36px;border:2px solid #2A6E37;text-indent: 12px; font-size: 16px; overflow: hidden; }
.top .dp_d2 .d2 .s1 .submit{display:inline-block;width:60px;height:40px;overflow: hidden; background:#156353 url(ss.png) no-repeat center center;}
.top .dp_d2 .d2 .s2{float:inherit;display:  inline-block; width:116px;height:106px; background: url(g.png) no-repeat 24px center;overflow: hidden;}
.top .dp_d2 .d2 .s2 img{float:right;display: block;margin-top:22px; width:65px;overflow: hidden;}
.top+div{margin-top: 110px}
.nav{width:100%;height:50px;background:#00456b;}
.nav ul{width:100%;height:100%;background:#156353;}
.nav ul li{float:left;width:calc(100% / 7);height:100%;position: relative; }

.nav ul li a{display: inline-block; width:100%;height:100%;line-height: 50px;color:#fff;font-size: 16px;text-align: center;text-transform: uppercase;
    transition: ease-in-out .5s; }
.nav ul li a:hover{color:#c3c3c3;}
.nav ul li:hover .dp_d10 { top:50px; opacity:1; z-index:9999;}

.nav ul li .dp_d10{ opacity:0; width:100%; height:auto; background:#FFF; padding-top:11px; position:absolute; left:0; top:78px; z-index:-1; border-top:2px solid #005ea8; box-shadow: 0 0 16px -4px rgba(0,0,0,.3); overflow:hidden; text-transform: uppercase; transition: ease-in-out .3s;}
.nav ul li .dp_d10 ul{ width:100%; height:auto; padding-bottom:10px; overflow:hidden;}
.nav ul li .dp_d10 ul li{ height:30px; overflow:hidden;}
.nav ul li .dp_d10 ul li a{ display:block; height:30px; text-align:center; line-height:30px; font-size:14px; color:#525252; text-transform: uppercase; transition: ease-in-out .2s;}
.nav ul li .dp_d10 ul li a:hover{ background:#005ea8; color:#FFF;}
.to_d4{ width:100%; height:80px; background:#fff;}
.to_d4 .main{ overflow:visible;}
.to_d4 .main>a{float: left;width: 220px;height:110px;margin-top: -30px}
.to_d4 .main>span{width:190px;height: 80px;}
.to_d4 .nave{ width:780px;height:80px;float: left;margin-left:10px;}
.to_d4 .nave .li1{ float:left; width:105px; height:80px; position:relative;}
.to_d4 .nave .li1 .a1{ display:block; width:100%; height:100%; line-height:80px; color:#333; text-align:center; font-size:16px; text-transform: uppercase; transition: ease-in-out .2s; overflow:hidden;}
.to_d4 .nave .li1:hover .a1,.to_d4 .nave .li1 .a1.on{ background:#00456b; color:#fff;}
.to_d5{ opacity:0; width:100%; height:auto; background:#FFF; padding-top:11px; position:absolute; left:0; top:78px; z-index:-1; border-top:2px solid #156353; box-shadow: 0 0 16px -4px rgba(0,0,0,.3); overflow:hidden; text-transform: uppercase; transition: ease-in-out .3s;    display: none;}
.to_d5 ul{ width:100%; height:auto; padding-bottom:10px; overflow:hidden;}
.to_d5 ul li{ height:30px; overflow:hidden;}
.to_d5 ul li a{ display:block; height:30px; text-align:center; line-height:30px; font-size:14px; color:#525252; text-transform: uppercase; transition: ease-in-out .2s;}
.to_d4 .nave .li1:hover .to_d5{ top:80px; opacity:1; z-index:9999;}
.lbgg { width:100%; height: 795px; overflow: hidden;}
.lbgg .bd{ width:100%; height: 795px; overflow: hidden;}
.lbgg .bd li{ width:100%; height: 795px;}
.to_d4 .main>span{width:190px;height:40px;padding:20px 0;float: right;}
.to_d4 .main>span>img{float:left;margin-right:10px;}
.to_d4 .main>span>e{font-family:'arial';font-size:20px;color:#ff6600;}

/*头部开始*/